body, html {
  height: 100%;
  width: 100%;
}
.App {
  height: 100%;
  width: 100%;
  background-color: #00cf00;
}
#root{
  height: 100%;
  width: 100%;
}
.deck{
  display: flex;
  position: relative;
    margin-left: 90%;

}
.player{
  display: flex;
  position: absolute;
    margin-left: 30%;
    justify-content: center;
}
.cart-deck{
  width: 144px;
  height: 210px;
  margin-left: -154px;
  z-index: 1;
  position: absolute;
    border: 5px solid black;
    box-shadow: 0 0 10px #848484 ;
    margin-top: -80%;
}
.comp{
  display: flex;
  margin-left: 30%;
  padding-top: 28%;
}
.comp-carts{
  display: flex;
  margin-left: 30%;
    margin-top: 7%;
    position: absolute;
}
.button-ok{
  width: 100px;
  height: 60px;
}
.banner {
  position: fixed;
  width: 100%;
  height: 100%;
  background-color: #edff0b;
  opacity: 0.7;
  text-align: center;
  z-index: 1000;
  padding-top: 20%;
  font-size: 90px;
}
.close {
  cursor: pointer;
}
.words{
    margin-left: 40%;
    margin-top: 20%;
    font-size: 20px;
    font-weight: bolder;
    color: white;
}
.buttons-ok{
    margin-left: 40%;
    margin-top: -2%;
}
